Bug 217073 - libsexy package contains wrong URL
libsexy package contains wrong URL
Product: Fedora
Classification: Fedora
Component: libsexy (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2006-11-23 13:29 EST by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.1.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-31 10:56:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2006-11-23 13:29:47 EST
Description of problem:
rpmquery -i libsexy shows http://wiki.chipx86.com/wiki/Libsexy as being the
package's homepage, but it's actually http://www.chipx86.com/wiki/Libsexy.
Comment 1 Brian Pepple 2006-11-23 16:36:02 EST
Changed in CVS, but won't be rebuilding package until either a new version, or a
security fix is needed.
Comment 2 Brian Pepple 2007-03-31 10:56:06 EDT
New release pushed.

Note You need to log in before you can comment on or make changes to this bug.